.image-container {
  margin-top: -206px !important;
  z-index: -10;
}

.service-card {
  min-height: 145px;
  border-radius: 12px;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
}

.home-page-listing .lt-icon-wrapper {
    width: 42px;
    height: 42px;
}

.home-page-listing h6 {
    font-size: 17px;
    font-weight: 600;
}

.service-card img {
  width: 75px;
}

.service-card p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
  color: #3C3C3C;
}

.service-infill .coming-soon-btn {
    min-height: 28px;
    font-size: 12px !important;
    padding: 5px 12px;
}

.service-infill .coming-soon-btn img {
    width: 16px;
}

.service-card h6 {
  color: #0e101b;
}

.home-power-banner {
  align-items: center;
  justify-content: center;
  display: flex;
  background-color: #fffaeb;
  min-height: 250px;
}

.trust-col p {
  font-size: 32px;
  font-weight: 300;
  color: #0e101b;
  margin-bottom: 0;
}

.trust-col strong {
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .image-container {
    margin-top: -36px !important;
  }
}

@media screen and (max-width: 575px) {
  .image-container {
    margin-top: -12px !important;
  }
  .home-page .pricing-title h1 {
      font-size: 2rem;
  }
}

@media screen and (min-width: 768px) {
  .image-container {
    margin-top: -93px !important;
  }
}

@media screen and (min-width: 992px) {
  .image-container {
    margin-top: -206px !important;
  }
}
